deepanshu_40

Currently I have Ice version 3.6.5 libraries installed. I want to upgrade this to version 3.7. I'm not able to uninstall previous version (tried with brew) also upon installation of new version libraries are not being overwritten. Any suggestions what to do?

About

Username
deepanshu_40
Joined
Visits
29
Last Active
Roles
Member
Project
Video Streaming
Organization
Personal
Name
Deepanshu Singh

Activity

  • Welcome Aboard!
    September 24
  • Currently I have Ice version 3.6.5 libraries installed. I want to upgrade this to version 3.7.
    I'm not able to uninstall previous version (tried with brew) also upon installation of new version libraries are not being overwritten.
    Any suggestions what to do?

    September 25